Subject: Re: Gotta go Bash (from 4DOS); Help!
From: [email-masked] ("Kenneth L. Degrant II")

26 Nov 1996 14:59:33 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01 (Win95; I)
Original-To: Wade Richards <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Wade Richards wrote:
> 
> At 08:06 25/11/96 -0500, you wrote:
> }Where do I find the information to configure bash for Win95?

> In short order, here's what you have to do....

Thanks to Wade and to Tim Endres for the help in getting
Bash up and going.  With these little tidbits of information
I was able to get Bash up and going with no problem.  I also
have even compiled and executed some code with gcc that was
written for SCO Unix.

Thanks Again!

-- 
------------------------------------------------------------
Kenneth L. DeGrant II    E-Mail:  [email-masked]
Software Engineer                 [email-masked]
Harris Corporation       Phone:   (910) 856-5445
Greensboro Operations    Fax:     (910) 852-1820
3708 Alliance Drive                       
Greensboro, NC  27407    http://home.earthlink.net/~kdegrant
------------------------------------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".